/*Archetypon Parallax*/
#block1 a:link{
	color: #F0F0F0;
}
#block1 a:visited{
	color: #FFFFFF;
}
#block1 a:hover{
	color: #FFFFFF;
}
#block1 .story {margin-top: 0%}

#block1 {}

/**********handheld images**********/

/*@media only screen and (device-width: 768px) {
  #block1 {
      background-image: url(../files/pMobileBgImage_29.jpg)!important;
      background-repeat: repeat!important;
  }
}*/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  #block1 {
      background-image: url(../files/pMobileBgImage_29.jpg)!important;
      background-repeat: repeat!important;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #block1 {
      background-image: url(../files/pMobileBgImage_29.jpg)!important;
      background-repeat: repeat!important;
  }
}
#stacks_in_151_page6 {
	background-image: url("../files/backgroundImage_151.png");
	margin: 0px 0px 3px 590px;
	padding: 6px 0px 6px 10px;
}

#stacks_in_33_page6 {
	background-image: url("../files/backgroundImage_33.png");
	padding: 10px 0px 9px 50px;
}

#stacks_in_34_page6 {
	letter-spacing: 4px;
}

#stacks_out_209_page6 {
	margin-right:0;
}

#stacks_in_209_page6 {
	background-image: url("../files/backgroundImage_209.png");
	padding: 50px 50px 50px 50px;
}
/*Archetypon Parallax*/
#block2 a:link{
	color: #F0F0F0;
}
#block2 a:visited{
	color: #FFFFFF;
}
#block2 a:hover{
	color: #FFFFFF;
}
#block2 .story {margin-top: 0%}

#block2 {}

/**********handheld images**********/

/*@media only screen and (device-width: 768px) {
  #block2 {
      background-image: url(../files/pMobileBgImage_407.jpg)!important;
      background-repeat: repeat!important;
  }
}*/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  #block2 {
      background-image: url(../files/pMobileBgImage_407.jpg)!important;
      background-repeat: repeat!important;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #block2 {
      background-image: url(../files/pMobileBgImage_407.jpg)!important;
      background-repeat: repeat!important;
  }
}
#stacks_in_157_page6 {
	background-image: url("../files/backgroundImage_157.png");
	margin: 0px 0px 3px 590px;
	padding: 6px 0px 6px 10px;
}

#stacks_in_410_page6 {
	background-image: url("../files/backgroundImage_410.png");
	padding: 10px 0px 9px 50px;
}

#stacks_in_411_page6 {
	letter-spacing: 4px;
}

#stacks_out_412_page6 {
	margin-right:0;
}

#stacks_in_412_page6 {
	background-image: url("../files/backgroundImage_412.png");
	padding: 50px 50px 50px 50px;
}
/*Archetypon Parallax*/
#block3 a:link{
	color: #F0F0F0;
}
#block3 a:visited{
	color: #FFFFFF;
}
#block3 a:hover{
	color: #FFFFFF;
}
#block3 .story {margin-top: 0%}

#block3 {}

/**********handheld images**********/

/*@media only screen and (device-width: 768px) {
  #block3 {
      background-image: url(../files/pMobileBgImage_0.jpg)!important;
      background-repeat: repeat!important;
  }
}*/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  #block3 {
      background-image: url(../files/pMobileBgImage_0.jpg)!important;
      background-repeat: repeat!important;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #block3 {
      background-image: url(../files/pMobileBgImage_0.jpg)!important;
      background-repeat: repeat!important;
  }
}
#stacks_in_159_page6 {
	background-image: url("../files/backgroundImage_159.png");
	margin: 0px 0px 3px 590px;
	padding: 6px 0px 6px 10px;
}

#stacks_in_3_page6 {
	background-image: url("../files/backgroundImage_3.png");
	padding: 10px 0px 9px 50px;
}

#stacks_in_4_page6 {
	letter-spacing: 4px;
}

#stacks_out_5_page6 {
	margin-right:0;
}

#stacks_in_5_page6 {
	background-image: url("../files/backgroundImage_5.png");
	padding: 50px 50px 50px 50px;
}
